homepage: "https://openexr.com"
language: c++
primary_contact: "twodeecoda@gmail.com"
auto_ccs:
  - "cbpilm@gmail.com"
  - "security@openexr.org"
main_repo: 'https://github.com/AcademySoftwareFoundation/openexr'
